Bug 23953 - В сеансе XFCE не всем раздаются переменные окружения ssh-agent
: В сеансе XFCE не всем раздаются переменные окружения ssh-agent
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xfce-utils)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
: 23155
  Show dependency tree
 
Reported: 2010-08-25 20:34 by
Modified: 2011-06-24 15:07 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2010-08-25 20:34:53
Файл /etc/xdg/xfce4/xinitrc содержит просто неприемлемые манипуляции с
ssh-agent (строки 111-118). Прошу их убрать (или закомментарить), так как
ssh-agent стал работать только в Terminal, а в остальных эмуляторах терминала -
не работает.
------- Comment #1 From 2010-08-25 20:53:45 -------
См. такж. bug 10917

Этот xinitrc надо вырезать чуть более чем полностью.
------- Comment #2 From 2011-02-16 03:49:52 -------
Имеет смысл проверить в 4.8, должно работать. Впрочем, там, возможно,
действительно нужно выкинуть лишний мозг.
------- Comment #3 From 2011-06-24 03:21:16 -------
Михаил, что с этой ошибкой?
------- Comment #4 From 2011-06-24 15:07:41 -------
Можно считать fixed. Разные манипуляции там остались, но теперь это работает
корректно. Вообще в /etc/xdg/xfce4/xinitrc, похоже, действительно много
совершенно лишнего мозга, надо внимательно его почитать и решить что там стоит
оставить. Но пока он вроде ничем больше не мешает.